package com.goafanti.report.bo;

public class CountMarketingStatisticsBo {
	private String privateCustomersCount;
	private String departmentNumber;
	private String dataCount;
	private String dayVisitNo;
	private String dayTelNo;
	private String dayFollowNo;
	private String dayAVG;
	private String weeklyVisitNo;
	private String weeklyTelNo;
	private String weeklyFollowNo;
	private String monthVisitNo;
	private String monthTelNo;
	private String monthFollowNo;
	private String yearVisitNo;
	private String yearTelNo;
	private String yearFollowNo;
	public String getPrivateCustomersCount() {
		if (null==privateCustomersCount) {
			return "0";
		}
		return privateCustomersCount;
	}
	public void setPrivateCustomersCount(String privateCustomersCount) {
		this.privateCustomersCount = privateCustomersCount;
	}
	public String getDayVisitNo() {
		if (null==dayVisitNo) {
			return "0";
		}
		return dayVisitNo;
	}
	public void setDayVisitNo(String dayVisitNo) {
		this.dayVisitNo = dayVisitNo;
	}
	public String getDayTelNo() {
		if (null==dayTelNo) {
			return "0";
		}
		return dayTelNo;
	}
	public void setDayTelNo(String dayTelNo) {
		this.dayTelNo = dayTelNo;
	}
	public String getDayFollowNo() {
		if (null==dayFollowNo) {
			return "0";
		}
		return dayFollowNo;
	}
	public void setDayFollowNo(String dayFollowNo) {
		this.dayFollowNo = dayFollowNo;
	}
	public String getWeeklyVisitNo() {
		if (null==weeklyVisitNo) {
			return "0";
		}
		return weeklyVisitNo;
	}
	public void setWeeklyVisitNo(String weeklyVisitNo) {
		this.weeklyVisitNo = weeklyVisitNo;
	}
	public String getWeeklyTelNo() {
		if (null==weeklyTelNo) {
			return "0";
		}
		return weeklyTelNo;
	}
	public void setWeeklyTelNo(String weeklyTelNo) {
		this.weeklyTelNo = weeklyTelNo;
	}
	public String getWeeklyFollowNo() {
		if (null==weeklyFollowNo) {
			return "0";
		}
		return weeklyFollowNo;
	}
	public void setWeeklyFollowNo(String weeklyFollowNo) {
		this.weeklyFollowNo = weeklyFollowNo;
	}
	public String getMonthVisitNo() {
		if (null==monthVisitNo) {
			return "0";
		}
		return monthVisitNo;
	}
	public void setMonthVisitNo(String monthVisitNo) {
		this.monthVisitNo = monthVisitNo;
	}
	public String getMonthTelNo() {
		if (null==monthTelNo) {
			return "0";
		}
		return monthTelNo;
	}
	public void setMonthTelNo(String monthTelNo) {
		this.monthTelNo = monthTelNo;
	}
	public String getMonthFollowNo() {
		if (null==monthFollowNo) {
			return "0";
		}
		return monthFollowNo;
	}
	public void setMonthFollowNo(String monthFollowNo) {
		this.monthFollowNo = monthFollowNo;
	}
	public String getYearVisitNo() {
		if (null==yearVisitNo) {
			return "0";
		}
		return yearVisitNo;
	}
	public void setYearVisitNo(String yearVisitNo) {
		this.yearVisitNo = yearVisitNo;
	}
	public String getYearTelNo() {
		if (null==yearTelNo) {
			return "0";
		}
		return yearTelNo;
	}
	public void setYearTelNo(String yearTelNo) {
		this.yearTelNo = yearTelNo;
	}
	public String getYearFollowNo() {
		if (null==yearFollowNo) {
			return "0";
		}
		return yearFollowNo;
	}
	public void setYearFollowNo(String yearFollowNo) {
		this.yearFollowNo = yearFollowNo;
	}
	public String getDayAVG() {
		if (null==dayAVG)return "0";
		return dayAVG;
	}
	public void setDayAVG(String dayAVG) {
		this.dayAVG = dayAVG;
	}
	public String getDepartmentNumber() {
		if (null==departmentNumber)return "0";
		return departmentNumber;
	}
	public void setDepartmentNumber(String departmentNumber) {
		this.departmentNumber = departmentNumber;
	}
	public String getDataCount() {
		return dataCount;
	}
	public void setDataCount(String dataCount) {
		this.dataCount = dataCount;
	}

}
